Source: pyramid-jinja2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-markupsafe,
               python3-jinja2,
               python3-zope.deprecation,
               python3-pyramid,
               python3-webtest <!nocheck>,
               python3-coverage <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/Pylons/pyramid_jinja2
Vcs-Git: https://salsa.debian.org/python-team/packages/pyramid-jinja2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyramid-jinja2
Testsuite: autopkgtest-pkg-python

Package: python3-pyramid-jinja2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pyramid-jinja2-doc
Description: Jinja2 template bindings for the Pyramid web framework (Python 3)
 These are bindings for the Jinja2 templating system for the Pyramid web
 framework.
 .
 This package installs the library for Python 3.
